@charset "utf-8";
/* CSS Document */

/* Items Holder */
.mt-items-holder {
	width: 100%;
	float: left;
	margin: 20px 0px 0px;
	padding: 0px;
}

.mt-items-holder li {
	float: left;
	border: 1px solid #96b2bb;
	background: #ffffff;
	width: 47%;
	display: inline;
	padding: 5px;
	min-height: 60px;
	margin: 0px 5px 5px 0px;
	cursor: move;
}

.mt-items-holder li img {
	max-width: 60px;
	max-height: 60px;
	float: left;
	margin: 0px 15px 0px 0px;
}

.mt-items-holder li .mt-image-name {
	line-height: 60px;
	font-size: 14px;
}

.mt-items-holder li .my_delete {
	background: url(images/remove-ico.png) no-repeat;
	width: 21px;
	height: 20px;
	float: right;
	margin: 21px 10px 0px 0px;
	cursor: pointer;
}

.mt-items-holder li input[type="text"] {
	padding: 5px 10px 5px 5px;
	margin: 18px 0px 0px;
	border: 1px solid #ffffff;
	width: 65%;
}

.mt-items-holder li input[type="text"]:hover {
	border: 1px solid #DFDFDF;
}

.mt-items-holder li.sortable-placeholder {
	border: 1px dashed #96b2bb;
	
}